Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 16 Apr 2014, 09:18
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Problème d'installation de Scribus sur Racy 5.3
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
mimilou88

Joined: 02 Dec 2010
Posts: 7

PostPosted: Sat 25 Aug 2012, 13:10    Post subject:  Problème d'installation de Scribus sur Racy 5.3  

Bonjour,

j'adapte depuis quelques jours la nouvelle version de Racy à mes besoins. Je rencontre un problème de démarrage de l'application Scribus, que j'utilise celle des dépôts par défaut ou les autres versions disponibles sur le web, le résultat est le même. Scribus est bien installé par le gestionnaire de paquets Pet, je le retrouve dans le menu mais quand je clique dessus rien ne se passe. Quelqu'un aurait-il une idée ? Je retrouve d'ailleurs les mêmes limites avec les paquets Openshot et Imagination.

Merci par avance
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1322

PostPosted: Sat 25 Aug 2012, 13:29    Post subject:  

Bonsoir mimilou88,

Des dépendances sont certainement manquantes !

Lancer scribus dans la Console, ça devrait indiquer la première dépendance absente ou un message d'erreur.
Ou se servir dans la Console de la commande ldd :
ldd /usr/bin/scribus | grep 'not found'
Adapter le chemin de l'exécutable si différent et faire de même pour les autres applications rebelles...

Cordialement,
Médor.
Back to top
View user's profile Send private message 
Argolance


Joined: 06 Jan 2008
Posts: 1774
Location: PORT-BRILLET (Mayenne - France)

PostPosted: Mon 27 Aug 2012, 09:15    Post subject:  

Hello,
Les choses sont malheureusement loin d'être aussi simples: en ce qui me concerne, bien peu des applications que j'ai essayé d'installer sur mes Racy/Wary 5.3 ont fonctionné "out of the box", quand elles ont fonctionné! Les messages d'erreur s'accumulent en console: le plus souvent erreurs gtk et... surtout bibliothèques/dépendances manquantes. Ah les "missing libraries": Si on a la chance de trouver la première de la liste (ce qui n'est pas évident!), il en manque une deuxième et ainsi de suite... Cela n'avait pas lieu avec la 4.31 qui me semble assortie d'une suite logicielle mieux faite et beaucoup plus stable, avec bon nombre d'applications qui fonctionnent vraiment bien. Ainsi je ne suis toujours pas parvenu à faire fonctionner gimp 2.7 correctement (Gimp qui plante au moment de l'enregistrement du travail sur lequel on vient de passer 1 heure!!!).
Tout ça pour dire qu'avec la 5.3, désolé, je reste un peu sur ma faim: elle ne présente pas, a mon humble avis en tout cas, de réels avantages par rapport à la 4.31, si ce n'est la localisation/traduction, qui a fait un sérieux bon en avant!
La plupart de ceux à qui j'ai vanté les mérites de Puppy/Toutou et qui tentent l'expérience, finissent tôt ou tard par coincer là: Installer une simple application tient parfois du parcours du combattant.

C'est vraiment là que le bât blesse...

Cordialement.

_________________

Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0385s ][ Queries: 12 (0.0031s) ][ GZIP on ]